{
    "transition": {
        "autostart": true,
        "duration": 4000
    },

    "cast": {
        "player": {
            "description": "cast.player.description",
            "castMovieClip": "player"
        },
        "robert": {
            "description": "cast.robert.description",
            "castMovieClip": "robert"
        },
        "megan": {
            "description": "cast.megan.description",
            "castMovieClip": "megan"
        },
        "james": {
            "description": "cast.james.description",
            "castMovieClip": "james"
        },
        "ellis": {
            "description": "cast.ellis.description",
            "castMovieClip": "ellis"
        }
    },

    
    "tutorial": {
        "delay": 1300,
        "fadeDuration": 500,
        "crossFadeDelay": 0,
        "crossFadeDuration": 0
    }
}
